<?xml version="1.0" encoding="UTF-8"?><!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd"><html xmlns="http://www.w3.org/1999/xhtml" lang="fr"><head><meta http-equiv="Content-Type" content="text/html;charset=UTF-8"/><link rel="stylesheet" href="../jacoco-resources/report.css" type="text/css"/><link rel="shortcut icon" href="../jacoco-resources/report.gif" type="image/gif"/><title>EnumPrevisionState.java</title><link rel="stylesheet" href="../jacoco-resources/prettify.css" type="text/css"/><script type="text/javascript" src="../jacoco-resources/prettify.js"></script></head><body onload="window['PR_TAB_WIDTH']=4;prettyPrint()"><div class="breadcrumb" id="breadcrumb"><span class="info"><a href="../jacoco-sessions.html" class="el_session">Sessions</a></span><a href="../index.html" class="el_report">WeatherApi4</a> &gt; <a href="index.source.html" class="el_package">com.m2.tiila.weather.entity</a> &gt; <span class="el_source">EnumPrevisionState.java</span></div><h1>EnumPrevisionState.java</h1><pre class="source lang-java linenums">package com.m2.tiila.weather.entity;

<span class="nc" id="L3">public enum EnumPrevisionState {</span>
<span class="nc" id="L4">  NUAGEUX,</span>
<span class="nc" id="L5">  PLUVIEUX,</span>
<span class="nc" id="L6">  NEIGEUX,</span>
<span class="nc" id="L7">  VENTEUX,</span>
<span class="nc" id="L8">  ENSOLEILLE,</span>

}
</pre><div class="footer"><span class="right">Created with <a href="http://www.jacoco.org/jacoco">JaCoCo</a> 0.8.9.202303310957</span></div></body></html>